/*
Title:		Head Heart Hand Custom CSS
Author:		Rayman Wong & Cameron Morgan
*/

body {
	background: #fff;
	font: 12px/1.4 Arial, Helvetica, sans-serif;
	color: #666;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-family: Arial, Helvetica, Sans-serif;
	color: #666;
}

a:link, a:visited {
	color: #00AEEE;
	text-decoration: none;
}

a:hover {
	color: #0CF;
	text-decoration: underline;
}

a:active {
	color: #F88323;
	text-decoration: underline;
}

.col-full
{
	width: 900px;
}

#main.fullwidth
{
	width: 880px;
}

#main
{
	width: 580px;
	padding-left: 20px;
}

.the_edit_link
{
	display: none; /* TURN OFF - ANNOYING!!! */
}

.post
{
	padding: 0px 25px 0 0;
}

.fullwidth .post
{
	padding: 20px 0 0 0;
	width: 100%;
}

#subHeader
{
	clear: right;
	float: right;
}

#top-tagline
{
	/*margin-left: 15px;*/
	margin-top: 20px;
	float: right;
}
#top-tagline h3
{
	position: absolute;
	top: 160px;
	left: 170px;
	font-size: 14px;
	/*line-height: 60px;*/
	color: #919194;
	text-align: left;
}

.navigation-container > .nav_wp3menu{ display: none; }

p.post-meta {
	color: #b5b5b5;
	padding-left: 10px;
}

div.content > p {
	padding-left: 10px;
}

h3 {
	color: #a9a9a9;
}

div.comment-container {
	color: #666;
}

#commentform {

width: 550px;

}

#commentform #submit {background-color: #00AEEE; border: none; margin: 20px 0 0 0; padding: 4px 10px; color: #fff; text-transform: uppercase; font-size: 12px;}

h4.films-title a:link, h4.films-title a:visited {
	color: #F88323;
}

h4.films-title a:active {
	color: #0CF;
}



/*==========================
 Header
===========================*/

#container {
	/*border-top: 10px solid #07b9ff;*/
}

#header{
	padding: 30px 0 10px;	
}

/*----------------------------
 Top Search bar
----------------------------*/
#search_main
{
	float: right;
	margin: 0 0 0 15px;
}

#search_main input.submit
{
    color: #000000;
	text-indent: -50000px;
    line-height: 12px;
    padding: 0;
	width: 25px;
	height: 25px;
	background: url('images/search-btn.gif') #ffffff center center no-repeat;
	cursor: pointer;
}

#search_main input.field
{
	color: #cccccc;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #d8d8d8;
	vertical-align: middle;
}

/*----------------------------
 Navigation
----------------------------*/


/* Top Page Navigation */
.menu-main-nav-container
{
	clear: right;
}
.social-container
{
	margin-top: -100px;
}
.social-nav
{
	height: 45px;
}


.social-nav a:link, .social-nav a:visited, .social-nav p {
	color: #00AEEE;
	text-decoration: none;
	text-transform: capitalize;
	font: 12px/45px Arial, Helvetica, sans-serif;
}

.social-nav a:hover {
	color: #0CF;
	text-decoration: underline;
	text-transform: capitalize;
	font: 12px/45px Arial, Helvetica, sans-serif;
}

.social-nav a:active {
	color: #F88323;
	text-decoration: underline;
	text-transform: capitalize;
	font: 12px/45px Arial, Helvetica, sans-serif;
}

.social-nav p, #Cart66scCartContents{ display: inline; }


.top-nav
{
	margin-left: 50px;
	margin-top: 50px;
	border: none;
}
.nav {}
.navigation {
	height: 50px;
	/*padding-top: 40px;*/
	text-transform: uppercase;
	font-size: 16px;
	background: #eaeaea;
	padding: auto 0;
}

.navigation-container {
	width: auto;
}

.nav {
	z-index: 100;
	margin: 0;
	list-style: none;
	line-height: 1;
}

.nav ul {
	background: #00afef;
}

.nav li {
	float: left;
	width: auto;
	padding: 10px;
}

.large_nav {
	padding-top: 0.6em;
}

.nav_wp3menu
{
	float: right;
}

.nav a:link, .nav a:visited {
	display: block;
	z-index: 100;
	line-height: 30px;
	font-family: Helvetica, Arial, sans-serif; 
	text-decoration: none; 
	color: #fff;
	background-color: #00aeee;
	background-color: -moz-linear-gradient(top, rgb(0, 217, 253), rgb(0, 174, 238));
	background-color: -webkit-gradient(linear, center top, center bottom, from(rgb(0, 217, 253)), to(rgb(0, 174, 238)));
	padding: 0 15px;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase !important;
}

.nav a:hover {
	/*text-decoration: underline;*/
}

.sub-menu
{
	margin-top: 0px;
	background-color: #ffffff;
}
.sub-menu li
{
	padding: 5px;
}
.sub-menu li:hover
{
	background-color: #cef0ff;
}
.sub-menu li a:link,
.sub-menu li a:visited
{
	background-color: transparent;
	font-size: 12px;
	font-weight: normal;
	text-transform: capitalize;
	color: #0099cc !important;
}
.sub-menu li a:hover
{
	/*text-decoration: underline;*/
	background-color: transparent !important;
}

/*----------------------------
 Blog Pagination
----------------------------*/
.wp-pagenavi span.pages
{
	display: block;
}

/*----------------------------
 Homepage
----------------------------*/

.home-entry {
	padding: 0px;
	font-size: 13px;
	color: #666;
}

/* Read More Button */

a.read-more, .read-more a:link {
	font-size: medium;
	color: #00AEEE;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	display: inline-block;
	text-align: center;
	line-height: 1;
}

.read-more a:hover {
	font-size: medium;
	color: #0CF;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	display: inline-block;
	text-align: center;
	line-height: 1;
}

a:active.read-more {
	font-size: medium;
	color: #F88323;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	display: inline-block;
	text-align: center;
	line-height: 1;
}


/*----------------------------
 Sidebar / Widgets
----------------------------*/

#sidebar
{
	width: 250px;
	background-color: #f5f5f5;
}

#sidebar-static
{
	position: absolute;
	top: 81px;
	right: 0px;
	width: 270px;
	height: 260px;
	padding: 20px 30px;
	background-color: #f5f5f5;
}

/* Sidebar Links */

#sidebar-static a:link {
	font-size: medium;
	color: #00AEEE;
	text-decoration: none;
	cursor: pointer;
	display: inline-block;
	text-align: center;
	line-height: 1;
}

#sidebar-static a:hover {
	font-size: medium;
	color: #0CF;
	text-decoration: underline;
	cursor: pointer;
	display: inline-block;
	text-align: center;
	line-height: 1;
}

#sidebar-static a:active {
	font-size: medium;
	color: #F88323;
	text-decoration: underline;
	cursor: pointer;
	display: inline-block;
	text-align: center;
	line-height: 1;
}


#sidebar .widget
{
	margin-bottom: 20px;
	padding: 0;
}

.widget h3
{
	border-bottom: none;
    color: #525252;
    margin-left: 15px;
    padding: 10px 0;
	font-size: 14px;
}

.widget .textwidget, .widget > ul
{
	margin: 0 15px;
}
.widget .textwidget, 
.widget a:link, .widget a:visited, .widget a:hover,
.widget ul li
{
	color: #a7a7a9;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.textwidget {
	border-bottom: 1px solid #00aeee;
}


#recentcomments li {
border-bottom: 0px;
padding-left: 0px;

}

#twitter-3 li {
border-bottom: 0px;
padding: 6px 0 6px 10px;
padding-left: 0px;

}

#twitter-3 h3 a {
	border-bottom: none;
    color: #525252;
    padding: 10px 0;
	font-size: 14px;
}

.widget_categories ul {
	padding-bottom: 20px;
	border-bottom: 1px solid #00AEEE;
}


.widget_links
{
	border-top: none;
    line-height: 18px;
}

.widget ul li
{
	border-top: none;
    line-height: 18px;
}

.image-align {
	display: block;
	margin: 0px 10px 10px 0px;
	float: left;
	clear: both;
}

div.stacked {
	display: inline;
	width: 70px;
	clear: both;
}

/*div.stacked > img {
	margin-right: 3px;
	padding-right: 3px;
}*/

ul.bullet-list > li {
	margin-bottom: 5px;
}

.div-space {
	height: 10px;
}

/* Sidebar Links */

#sidebar li > a:link, li.cat-item > a:link {
	color: #A7A7A9 !important;
	text-decoration: underline;
}

#sidebar li > a:hover, li.cat-item > a:hover {
	color: #0CF !important;
	text-decoration: underline;
}

#sidebar li > a:active, li.cat-item > a:active {
	color: #F88323 !important;
	text-decoration: underline;
}

.book-adjust {
	padding-left: 22px;
	margin: 0px auto;

}

.tagcloud {

	padding: 15px;

}

.tagcloud a:link {

}

.tagcloud a:hover {
	color: #0CF;
}


#breadcrumb, .archive_header {font-family: Helvetica, Arial, sans-serif; display: block; margin:0px; padding-bottom: 20px; font-size: 18px; font-weight: bold; color: #F88323;}

span.fl.cat {

margin-bottom: 20px;

}


/*----------------------------
 Footer
----------------------------*/

#footer {
	height: 135px;
	border-top: 10px solid #07b9ff;
	background-color: #606060;
	background: -moz-linear-gradient(top, rgb(114, 115, 115), rgb(90, 90, 92));
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(114, 115, 115)), to(rgb(90, 90, 92)));
	text-align: center;
}

.logo-foot {
	display: block;
	margin: 10px auto 0px auto;
}

.copyright {
	margin-top: 20px;
	text-transform: capitalize;
}

/*----------------------------
 jQuery Slider
----------------------------*/
.slides_container {
    width:878px;
    height:317px;
	margin: 0 auto 15px 20px;
	background-color: #eeeeee;
	border: 1px solid #cccccc;
	overflow: hidden;
}
.slides_container div {
	width:878px;
	height:317px;
	display:block;
}

.pagination {
	margin:20px auto;
	width:70px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(js/slides/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*----------------------------
 Blog
----------------------------*/

.blog-header {
	margin: 5px 0px 20px 0px;
	text-align:right;
}


.post-end {
	margin-boottom: 30px;
	border-bottom: 1px solid #F88323;
}

.more_entries .wp-pagenavi a:link, .more_entries .wp-pagenavi a:visited {
	font-family: arial, sans-serif;
	display: inline;
	text-decoration: none;
	color: #fff;
	background: #5a5a5a;
	padding: 8px 12px !important;
	border: 0 !important;
}

.more_entries .wp-pagenavi .current, .more_entries .wp-pagenavi .on, .more_entries .wp-pagenavi a:hover {
	background: #F88323 !important;
	color: #fff;
	font-family: arial, sans-serif;
	font-weight: bold;
	padding: 8px 12px !important;
	border: 0;
}

div.entry > p > a:link {
	/*text-decoration: underline;*/
}

div.entry > p > a:hover {
	color: #0CF !important;
	text-decoration: underline;
}

div.entry > p > a:active {
	color: #F88323 !important;
	text-decoration: underline;
}


/*----------------------------
 Pages
----------------------------*/


#content-683 {
	line-height: 21px;
	color: #919194;
}


/* About Us */
img.about-page {float: left; margin: 0px 20px 20px 0px; clear: left;}


/*----------------------------
 Comments Section
----------------------------*/


#comments .comment-head .name {
	display: block;
	margin: 0px;
	font-weight: bold;
	font-size: 15px;
}

#comments span.date {

	color: #AAA;

}



/*----------------------------
 Miscellaneous Fixes
----------------------------*/


/* Turn off RSS */
.social_icons li:first-child { display: none; }

/* Hide Powered By */
#credit p {display: none;}

#footer-navigation {
display: none;
}

.post .title
{
	color: #0CF;
	font-size: 20px;
	font-weight: bold;
	font: 20px/20px #00ccff Arial, Helvetica, sans-serif;
	line-height: 24px;
	text-transform: uppercase;
	padding: 0px;
	/*background-color: #e6f7fd; Light Blue Background Color*/
	width: auto;
	margin-bottom: 15px;
}

.post .title a:link,
.post .title a:visited
{
	color: #00ccff;
	font-size: 20px;
	line-height: 20px;
}

.fullwidth .post .title
{
	border-bottom: 1px solid #f88323;
	background: none;
	padding: 10px 0px;
	font-size: 22px;
}

.col-home .post .title
{
	border-bottom: none;
	background-color: #e6f7fd;
	/*background-color: -moz-linear-gradient(top, rgb(248, 248, 248), rgb(234, 234, 234));
	background-color: -webkit-gradient(linear, center top, center bottom, from(rgb(248, 248, 248)), to(rgb(234, 234, 234)));*/
	padding: 15px;
	font-size: 22px;
}

h1.title {
	color: #fff;
}

/* If you want rollover functionality for post titles */
/*h1.title > a:hover {
	color: #F88323 !important;
}*/



/* Films page */
.entry ul.filmsList
{
	list-style: none;
	margin: 0;
	padding: 0;
}
.entry ul.filmsList > li
{
	list-style-type: none;
	float: left;
	width: 50%;
}

.films-list-col1
{
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px 25px 25px 0px;
	line-height: 21px;
}

.films-list-col2
{
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px 0px 25px 25px;
	line-height: 21px;
}

.films-list-col1 > h4, .films-list-col2 > h4
{
	color: #5a5a5a;
}

.entry ul.filmsList > li p
{
	color: #919194;
}

/* Comments section on post page */
#no-comments, #comments
{
	margin-bottom: 10px;
	padding: 10px 20px 10px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 21px;

}
#respond
{
	margin-top: 10px;
	margin-right: 60px;
	padding: 10px 20px 10px 10px;
	width: 540px;
}

#respond h3
{
	color: #666;
}

#comments h3
{
	color: #666;
}

.entry h3
{
	color: #F88323;
	font-weight: bold;
	font-size: 20px;
	margin: 0 0 5px;
}
.entry h3 a:link, .entry h3 a:visited
{
	color: #F88323;
	text-transform: uppercase;
}

.entry span.postDetails
{
	color: #aaaaaa;
	font-style: italic;
}

.postDetails {
}

.bullet {
	padding-top: 2px;
}

.entry img {
border: 1px solid #eaeaea;
}



/* Paragraph Element */
.entry p {
	font-size: medium;
	margin: 0 0 25px 0;
}

/* hide rss link */
.catrss
{
	display: none;
}

.entry .social_network {
    position : relative;
    background : #f5f5f5;
    height: 30px;
    padding: 0px;
    padding-top: 10px;
    padding-left: 5px;
    margin: 0px;
    margin-bottom: 30px;
}

.entry .social_network li {
    float : left;
    list-style-type : none;
}

ul.social-adds > li {
	padding: 0 10px;
}

.entry span.comment_social {
    padding-left: 75px;
    padding-right: 15px;
}

/*----------------------------
 Social Media Buttons
----------------------------*/

/* Comment Button */

button.site-button, a.site-button, input[type=submit]#submit {
	padding: 3px 7px;
	-webkit-border-radius: 2px 2px;
	-moz-border-radius: 3px 3px;
	border: solid 1px rgb(0, 174, 238);
	background: #00AEEE;
	background: -moz-linear-gradient(top, rgb(50, 193, 246), rgb(0, 174, 238));
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(50, 193, 246)), to(rgb(0, 174, 238)));
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	display: inline-block;
	text-align: center;
	line-height: 1;
}

button:hover.site-button, a:hover.site-button, input[type=submit]:hover#submit {
	padding: 3px 7px;
	-webkit-border-radius: 2px 2px;
	-moz-border-radius: 3px 3px;
	border: solid 1px rgb(0, 204, 255);
	background: #0CF;
	background: -moz-linear-gradient(top, rgb(76, 214, 249), rgb(0, 204, 255));
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(76, 214, 249)), to(rgb(0, 204, 255)));
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	display: inline-block;
	text-align: center;
	line-height: 1;
}

button:active.site-button, a:active.site-button, input[type=submit]:active#submit {
	padding: 3px 7px;
	-webkit-border-radius: 2px 2px;
	-moz-border-radius: 3px 3px;
	border: solid 1px rgb(248, 131, 35);
	background: #F88323;
	background: -moz-linear-gradient(top, rgb(253, 173, 107), rgb(248, 131, 35));
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(253, 173, 107)), to(rgb(248, 131, 35)));
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	display: inline-block;
	text-align: center;
	line-height: 1;
}

.gplus_social {
	width: 60px;
}

p.comment-entry {
	font-size: 12px;
	line-height: 16px;
	letter-spacing:2px;
}


span.comment_social {
	margin-top: 2px;
	padding-top: 4px;
}


.twitter-share-button {
	margin: 0 -10px 0 0;
}

#comments .comment .comment-container {
	padding: 30px 0;
	border-bottom: 1px solid #EEE;
}

.comment-reply-link {
	float: right;
	margin-right: 20px;
	clear: both;
}

.wp-pagenavi span.pages {
	color: #666;
}

.entry li {

font-size: 16px;
padding-bottom: 2px;

}


/*----------------------------
 Cart66 Store Plugin
----------------------------*/


.Cart66ButtonPrimary, a.Cart66ButtonSecondary, input[type=submit].Cart66ButtonPrimary, input[type=submit].Cart66ButtonSecondary, a.Cart66ButtonSecondary {
	padding: 3px 7px !important;
	-webkit-border-radius: 2px 2px !important;
	-moz-border-radius: 3px 3px !important;
	border: solid 1px rgb(0, 174, 238) !important;
	background: #00AEEE !important;
	background: -moz-linear-gradient(top, rgb(50, 193, 246), rgb(0, 174, 238)) !important;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(50, 193, 246)), to(rgb(0, 174, 238))) !important;
	font-size: 12px !important;
	color: #fff !important;
	text-decoration: none !important;
	cursor: pointer !important;
	display: inline-block !important;
	text-align: center !important;
	line-height: 1 !important;
}

input[type=submit]:hover.Cart66ButtonPrimary, input[type=submit]:hover.Cart66ButtonSecondary, a:hover.Cart66ButtonSecondary {
	padding: 3px 7px !important;
	-webkit-border-radius: 2px 2px !important;
	-moz-border-radius: 3px 3px !important;
	border: solid 1px rgb(0, 204, 255) !important;
	background: #0CF !important;
	background: -moz-linear-gradient(top, rgb(76, 214, 249), rgb(0, 204, 255)) !important;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(76, 214, 249)), to(rgb(0, 204, 255))) !important;
	font-size: 12px !important;
	color: #fff !important;
	text-decoration: none !important;
	cursor: pointer !important;
	display: inline-block !important;
	text-align: center !important;
	line-height: 1 !important;
}

input[type=submit]:active.Cart66ButtonPrimary, input[type=submit]:active.Cart66ButtonSecondary, a:active.Cart66ButtonSecondary {
	padding: 3px 7px !important;
	-webkit-border-radius: 2px 2px !important;
	-moz-border-radius: 3px 3px !important;
	border: solid 1px rgb(248, 131, 35) !important;
	background: #F88323 !important;
	background: -moz-linear-gradient(top, rgb(253, 173, 107), rgb(248, 131, 35)) !important;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(253, 173, 107)), to(rgb(248, 131, 35))) !important;
	font-size: 12px !important;
	color: #fff !important;
	text-decoration: none !important;
	cursor: pointer !important;
	display: inline-block !important;
	text-align: center !important;
	line-height: 1 !important;
}


a.Cart66ButtonSecondary {
	height: 12px !important;
}

/* Checkout Button */

a#Cart66CheckoutButton.Cart66ButtonPrimary {
	padding: 3px 7px !important;
	-webkit-border-radius: 2px 2px !important;
	-moz-border-radius: 3px 3px !important;
	border: solid 1px rgb(248, 131, 35) !important;
	background: #F88323 !important;
	background: -moz-linear-gradient(top, rgb(253, 173, 107), rgb(248, 131, 35)) !important;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(253, 173, 107)), to(rgb(248, 131, 35))) !important;
	font-size: 12px !important;
	color: #fff !important;
	text-decoration: none !important;
	cursor: pointer !important;
	display: inline-block !important;
	text-align: center !important;
	line-height: 1 !important;
	height: 12px !important;
}

a:hover#Cart66CheckoutButton.Cart66ButtonPrimary {
	padding: 3px 7px !important;
	-webkit-border-radius: 2px 2px !important;
	-moz-border-radius: 3px 3px !important;
	border: solid 1px rgb(253, 173, 107) !important;
	background: #fdad6b !important;
	background: -moz-linear-gradient(top, rgb(254, 216, 184), rgb(253, 173, 107)) !important;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(254, 216, 184)), to(rgb(253, 173, 107))) !important;
	font-size: 12px !important;
	color: #fff !important;
	text-decoration: none !important;
	cursor: pointer !important;
	display: inline-block !important;
	text-align: center !important;
	line-height: 1 !important;	
}


a:active#Cart66CheckoutButton.Cart66ButtonPrimary {
	padding: 3px 7px !important;
	-webkit-border-radius: 2px 2px !important;
	-moz-border-radius: 3px 3px !important;
	border: solid 1px rgb(0, 174, 238) !important;
	background: #00AEEE !important;
	background: -moz-linear-gradient(top, rgb(50, 193, 246), rgb(0, 174, 238)) !important;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(50, 193, 246)), to(rgb(0, 174, 238))) !important;
	font-size: 12px !important;
	color: #fff !important;
	text-decoration: none !important;
	cursor: pointer !important;
	display: inline-block !important;
	text-align: center !important;
	line-height: 1 !important;	
}

/* Continue Shopping Button */

a:hover.Cart66ButtonSecondary.Cart66CartContinueShopping {
	padding: 3px 7px !important;
	-webkit-border-radius: 2px 2px !important;
	-moz-border-radius: 3px 3px !important;
	border: solid 1px rgb(0, 204, 255) !important;
	background: #0CF !important;
	background: -moz-linear-gradient(top, rgb(76, 214, 249), rgb(0, 204, 255)) !important;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(76, 214, 249)), to(rgb(0, 204, 255))) !important;
	font-size: 12px !important;
	color: #fff !important;
	text-decoration: none !important;
	cursor: pointer !important;
	display: inline-block !important;
	text-align: center !important;
	line-height: 1 !important;	
}

a:active.Cart66ButtonSecondary.Cart66CartContinueShopping {
	padding: 3px 7px !important;
	-webkit-border-radius: 2px 2px !important;
	-moz-border-radius: 3px 3px !important;
	border: solid 1px rgb(248, 131, 35) !important;
	background: #F88323 !important;
	background: -moz-linear-gradient(top, rgb(253, 173, 107), rgb(248, 131, 35)) !important;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(253, 173, 107)), to(rgb(248, 131, 35))) !important;
	font-size: 12px !important;
	color: #fff !important;
	text-decoration: none !important;
	cursor: pointer !important;
	display: inline-block !important;
	text-align: center !important;
	line-height: 1 !important;
}

span.Cart66OutOfStock {
	font-size: 12px !important;
	color: #fff !important;
	border: solid 1px rgb(248, 131, 35) !important;
	background: #F88323 !important;
	padding: 0px 5px !important;
}


/*====================
Store Layout
=====================*/


p.item-para, .Cart66Price {
	font-size: 15px;
	margin-bottom: 10px;
	color: #919194;
}

span.light {
	font-style: italic !important;
	font-weight: 100 !important;
}

h4.store-items {
	font-size: 15px;
	color: #919194;
	line-height: 18px;
	margin: 0px 0px 5px 0px;
}

.store-pad {
	margin-bottom:8px;
}

/* Films Pages */

#films-video-cr
{
	position: absolute;
	top: 81px;
	right: 0px;
	width: 330px;
	height: 191px;
	padding: 0px;
	background-color: #ffffff;
	/*background: url("images/cr-episode1.jpg");*/
}

#films-video-gt
{
	position: absolute;
	top: 81px;
	right: 0px;
	width: 330px;
	height: 191px;
	padding: 0px;
	background-color: #525252;
	/*background: url("images/gt-trailer.jpg");*/
}

div.store-button1 {
	position: absolute;
	top: 272px;
	right: 219px;
}

div.store-button2 {
	position: absolute;
	top: 272px;
	right: 109px;
}

div.store-button3 {
	position: absolute;
	top: 272px;
	right: 0px;
}

.gray-border {
	border-left: 2px solid #bababa;
}

/* Image Rollovers */

/* DVD Button */

a.rollover-dvd, input.rollover-dvd {
	display: block;
	width: 110px;
	height: 110px;
	background: url("images/dvd-button.gif");
	}

a.rollover-dvd:hover, input.rollover-dvd:hover {
	background-position: -110px 0;
	}

/* HD Button */	

a.rollover-hd, input.rollover-hd {
	display: block;
	width: 110px;
	height: 110px;
	background: url("images/hd-button.gif");
	}

a.rollover-hd:hover, input.rollover-hd:hover {
	background-position: -110px 0;
	}
	
/* Study Guide Button */	

a.rollover-sg, input.rollover-sg {
	display: block;
	width: 110px;
	height: 110px;
	background: url("images/sg-button.gif");
	}

a.rollover-sg:hover, input.rollover-sg:hover {
	background-position: -110px 0;
	}
	
/* Paperback Study Guide Button */	

a.rollover-pbsg, input.rollover-pbsg {
	display: block;
	width: 110px;
	height: 110px;
	background: url("images/pbsg-button.gif");
	}

a.rollover-pbsg:hover, input.rollover-pbsg:hover {
	background-position: -110px 0;
	}
	
.override {
    color: transparent;
    text-transform: capitalize;
}

div#Cart66CheckoutButtonDiv > p.description > strong {
	visibility: hidden;
}

div.paypal_note {
padding-top: 15px;
padding-right: 10px;
}

#text-8 .textwidget {/*margin: 0 0px;*/}

/*********************
	Mailchimp Widget
 *********************/
#ns_widget_mailchimp_form-3 {
	margin: 0 15px;
}
#ns_widget_mailchimp_form-3 > label {
	display: none;
}

/* BEGIN -- Added Bootstrap/Flat UI Code -- CAM */
/*!
 * Bootstrap v2.2.2
 *
 * Copyright 2012 Twitter, Inc
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Designed and built with all the love in the world @twitter by @mdo and @fat.
 */

button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}

button,
input {
  *overflow: visible;
  line-height: normal;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}

label,
select,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
input[type="radio"],
input[type="checkbox"] {
  cursor: pointer;
}

input[type="search"] {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
  -webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}



.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}


select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  display: inline-block;
  height: 20px;
  padding: 4px 6px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  color: #555555;
  vertical-align: middle;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

input,
textarea,
.uneditable-input {
  width: 206px;
}

textarea {
  height: auto;
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

input[type="radio"],
input[type="checkbox"] {
  margin: 4px 0 0;
  margin-top: 1px \9;
  *margin-top: 0;
  line-height: normal;
}

input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
  width: auto;
}

select,
input[type="file"] {
  height: 30px;
  /* In IE7, the height of the select element cannot be changed by height, only font-size */

  *margin-top: 4px;
  /* For IE7, add top margin to align select with labels */

  line-height: 30px;
}

select {
  width: 220px;
  background-color: #ffffff;
  border: 1px solid #cccccc;
}

select[multiple],
select[size] {
  height: auto;
}

select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.uneditable-input,
.uneditable-textarea {
  color: #999999;
  cursor: not-allowed;
  background-color: #fcfcfc;
  border-color: #cccccc;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025);
     -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025);
          box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025);
}

.uneditable-input {
  overflow: hidden;
  white-space: nowrap;
}

.uneditable-textarea {
  width: auto;
  height: auto;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #999999;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #999999;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #999999;
}

.radio,
.checkbox {
  min-height: 20px;
  padding-left: 20px;
}

.radio input[type="radio"],
.checkbox input[type="checkbox"] {
  float: left;
  margin-left: -20px;
}

.controls > .radio:first-child,
.controls > .checkbox:first-child {
  padding-top: 5px;
}

.radio.inline,
.checkbox.inline {
  display: inline-block;
  padding-top: 5px;
  margin-bottom: 0;
  vertical-align: middle;
}

.radio.inline + .radio.inline,
.checkbox.inline + .checkbox.inline {
  margin-left: 10px;
}

.input-mini {
  width: 60px;
}

.input-small {
  width: 90px;
}

.input-medium {
  width: 150px;
}

.input-large {
  width: 210px;
}

.input-xlarge {
  width: 270px;
}

.input-xxlarge {
  width: 530px;
}

input[class*="span"],
select[class*="span"],
textarea[class*="span"],
.uneditable-input[class*="span"],
.row-fluid input[class*="span"],
.row-fluid select[class*="span"],
.row-fluid textarea[class*="span"],
.row-fluid .uneditable-input[class*="span"] {
  float: none;
  margin-left: 0;
}

.btn {
  display: inline-block;
  *display: inline;
  padding: 4px 12px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #bbbbbb;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

/* Flat UI CSS */
.btn {
  border: none;
  background: #34495e;
  color: white;
  text-decoration: none;
  text-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  transition: 0.25s;
  -webkit-backface-visibility: hidden; }
  .btn:hover, .btn:focus {
    background-color: #4e6d8d;
    color: white;
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
    -webkit-backface-visibility: hidden; }
  .btn:active, .btn.active {
    background-color: #2c3e50;
    color: rgba(255, 255, 255, 0.75);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; }
  .btn.disabled, .btn[disabled] {
    background-color: #95a5a6;
    color: white; }
  .btn.btn-large {
    padding-bottom: 12px;
    padding-top: 13px; }
  .btn.btn-primary {
    background-color: #1abc9c; }
    .btn.btn-primary:hover, .btn.btn-primary:focus {
      background-color: #2fe2bf; }
    .btn.btn-primary:active, .btn.btn-primary.active {
      background-color: #16a085; }
  .btn.btn-info {
    background-color: #26abe2; }
    .btn.btn-info:hover, .btn.btn-info:focus {
      background-color: #5dade2; }
    .btn.btn-info:active, .btn.btn-info.active {
      background-color: #2383c4; }
  .btn.btn-danger {
    background-color: #e74c3c; }
    .btn.btn-danger:hover, .btn.btn-danger:focus {
      background-color: #ec7063; }
    .btn.btn-danger:active, .btn.btn-danger.active {
      background-color: #dc2d1b; }
  .btn.btn-success {
    background-color: #2ecc71; }
    .btn.btn-success:hover, .btn.btn-success:focus {
      background-color: #55d98d; }
    .btn.btn-success:active, .btn.btn-success.active {
      background-color: #27ad60; }
  .btn.btn-warning {
    background-color: #f1c40f; }
    .btn.btn-warning:hover, .btn.btn-warning:focus {
      background-color: #f4d03f; }
    .btn.btn-warning:active, .btn.btn-warning.active {
      background-color: #cea70c; }
  .btn-toolbar .btn {
    font-size: 18px;
    padding: 10px 14px 9px; }
    .btn-toolbar .btn:first-child {
      -webkit-border-radius: 6px 0 0 6px;
      -moz-border-radius: 6px 0 0 6px;
      border-radius: 6px 0 0 6px; }
    .btn-toolbar .btn:last-child {
      -webkit-border-radius: 0 6px 6px 0;
      -moz-border-radius: 0 6px 6px 0;
      border-radius: 0 6px 6px 0; }
/* END -- Added Bootstrap/Flat UI Code -- CAM */